<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DeveloperName</key>
	<string>IXEAU</string>
	<key>Website</key>
	<string>https://ixeau.com/theine/</string>
	<key>ApplicationDescription</key>
	<string>Theine keeps your Mac awake, like caffeine does with you. It does not collect any data, respects your privacy and therefore does not need an internet connection.</string>
	<key>Connections</key>
	<array/>
</dict>
</plist>
